package org.academiadecodigo.bootcamp11.sniperelite;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class Tree extends GameObject {
    @Override
    public String getMessage() {
        return "<< spawned Tree >>";
    }
}
